.partners__wrapper{width: 100%; overflow: hidden; background: var(--light-bg); padding: 30px 0; border-top:1px solid var(--border-light); border-bottom:1px solid var(--border-light)}
.partners__track{display: flex; animation: scrollPartners 30s linear infinite; width: fit-content}
.partners__inner{display: flex; gap: 30px; padding: 0 15px}
.partners__block{flex-shrink: 0; width: 200px; height: 100px; display: flex; align-items: center; justify-content: center; background: white; border-radius: 10px; box-shadow: 0 5px 10px rgba(0, 0, 0, 0.05); transition: all 0.3s ease; border:1px solid var(--border-light)}
.partners__block img{object-fit: contain; transition: filter 0.3s; padding: 20px; height:100%}
.partners__block:hover{transform: translateY(-5px); box-shadow: 0 20px 30px -10px rgba(0, 0, 0, 0.1)}
@keyframes scrollPartners{
	0%{transform: translateX(0)}
    100%{transform: translateX(-50%)}
}
.partners__wrapper:hover .partners__track{animation-play-state: paused}
@media (max-width: 1339px) {
	.partners__wrapper{padding:20px 0}
	.partners__inner{gap: 20px; padding: 0 10px}
}
@media (max-width: 991px) {
	.partners__block {width: 180px;height: 90px}
	.partners__block img{padding:15px}
}
@media (max-width: 767px) {
	.partners__block {width: 160px;height: 80px}
	.partners__block img{padding:15px}
}
@media (max-width:575px) {
	.partners__wrapper{padding:15px 0}
	.partners__inner{gap:10px; padding: 0 5px}
	.partners__block {width: 140px;height: 70px}
	.partners__block img{padding:10px}
}